Processing HDR images
Introduction
An HDR image generated from differently exposed photos can not be viewed properly on standard monitors or on prints. This is because this "raw" HDR image contains a range of values from the deepest shadows to the brightest highlights that exceeds the reproducing capacity of low dynamic range media such as standard monitors.
This is why it is necessary to process the HDR image, mapping its tonal values so that they fit in the limited tonal range of display and printing devices. This way, the details in highlights and shadows stored in the 32-bit HDR image will then become apparent on 8-bit displays. This process is also known as Tone Mapping.
Photomatix Pro provides two methods for tone mapping an HDR image in order to reveal its details in highlights and shadows. One method is called "Details Enhancer", the other "Tone Compressor". The settings detailed below relate to "Details Enhancer".
The HDR processing workflow is as follows:
1. | Generate an HDR image, or open a saved HDR image file.
2. | Click on the Tone Mapping button, or choose Process > Tone Mapping.
To process HDR Tone Mapping as an automated process, please refer to the section Batch Processing.
If you open an HDR image file in the Radiance format and having a size in numbers of pixels higher than a threshold (specified in Preferences and 30 MegaPixels by default), you will be asked whether you would like to open your image in preview mode. If you choose "Yes", which we recommend, you will still be able to get the Tone Mapping window with the preview, but without the Loupe enabled. When you click on Process, you will then be asked the location were you want to save the resulting image. The Tone Mapping will then process the image file at original resolution.
Details Enhancer settings
Strength
Controls the strength of the contrast enhancements. A value of 100 gives the maximum increase in both local and global contrast enhancements. The default value is 70.
Color Saturation
Controls the saturation of the RGB color channels. The greater the saturation, the more intense the color. A value of 0 produces a grayscale image. The value acolor channel equally. The default value is 46.
Smoothing
Controls smoothing of the contrast variations throughout the image. This setting has an important influence on the look of the tone mapped image. High values give a more "natural" look, low values a more "artificial" or "painterly" look. Smoothing is available in two modes. In the default mode, it is in a form of a slider, and in the "Light" mode in the form of buttons. The effect on the image differs depending on the mode. The "Light" mode was the only mode in versions of Photomatix Pro prior to version 3.2 and tends to produce a more "surreal" or "magic light" effect.
Luminosity
Controls the compression of the tonal range, which has the effect of adjusting the global luminosity level. Moving the slider to the right boosts shadow details and brightens the image. Moving it to the left has the opposite effect, and gives a more "natural" look to the resulting image. The default value is 0.
Microcontrast
Sets how much local details are amplified. A higher value gives a 'sharper' look. The default value is 0.
White Point - Black Point
Both sliders control how the minimum and maximum values of the tone mapped image are set. Moving the sliders to the right increases global contrast. Moving them to the left reduces clipping at the extremes. The White Point slider sets the value for the maximum of the tone mapped image (pure white, or level 255). The Black Point slider sets the value for the minimum of the tone mapped image (pure black, or level 0). The default value is 0.25% for the White Point setting and 0% for the Black Pointsetting.
Gamma
Adjusts the mid-tone of the tone mapped image, brightening or darkening the image globally. The default value is 1.0.
Color Temperature
Adjusts the color temperature of the tone mapped image relative to the temperature of the HDR source image. Moving the slider to the right will give a "warmer", more yellow-orange colored look. Moving the slider to the left gives a "colder", more bluish look. A value of 0 (default) preserves the original color temperature of the HDR source image.
Saturation Highlights
Adjusts the color saturation of the highlights relative to the color saturation set with the Color Saturation slider. Values higher than 0 increase the color saturation in the highlights; values lower than 0 decrease it. The default value is 0.
Saturation Shadows
Adjusts the color saturation of the shadows relative to the color saturation set with the Color Saturation slider. Values higher than zero will increase the color saturation in the shadows. Values lower than zero will decrease it. The default value is 0.
Micro-smoothing
Smoothes out local detail enhancements. This has the effect of reducing noise in the sky for instance, and tends to give a "cleaner" look to the resulting image. The default value is 2. Important note: The Loupe may not properly show the effect of the Micro-smoothing setting when the area magnified is uniform. If you want to see the effect of the Micro-smoothing setting at 100% resolution on a uniform area such as the sky, you will have to select an area that contains an object in the scene in addition to the sky.
Highlights Smoothing
Reduces the contrast enhancements in the highlights. The value of the slider sets how much of the highlights range is affected. This control is useful for preventing white highlights from turning grey, or uniform light blue skies becoming dark blue-grey. It is also useful for reducing halos around objects placed against bright backgrounds. The default value is 0.
Shadows Smoothing
Reduces the contrast enhancements in the shadows. The value of the slider sets how much of the shadows range is affected. The default value is 0.
Shadows Clipping
The value of the slider sets how much of the shadows range is clipped. This control may be useful to cut out noise in the dark area of a photo taken in a low-light situation. The default value is 0.
360º image
Checking this option eliminates the seam between the left and right sides of a panorama viewed in a 360o panoramic viewer. The seam would otherwise show because Details Enhancer takes into account local contrast, assigning different tonal values to the right and left parts of the image.
Tone Compressor settings
Brightness
Adjusts the overall brightness of the tone mapped image. The default value is 0.
Tonal Range Compression
Controls the compression of the tonal range. Moving the slider to the right has the effect of shifting both shadows and highlights toward the mid-tones in the tone mapped image. The default value is 0.
Contrast Adaptation
Adjusts the influence of the average brightness in relation to the intensity of the processed pixel. Moving the slider to the right tends to result in more "pronounced" colors. Moving the slider to the left tends to result in a more "natural" look. The default value is 0.
White Point - Black Point
Both sliders control how the minimum and maximum values of the tone mapped image are set. Moving the sliders to the right increases global contrast. Moving them to the left reduces clipping at the extremes. The White Point slider sets the value for the maximum of the tone mapped image (pure white, or level 255). The Black Point slider sets the value for the minimum of the tone mapped image (pure black, or level 0). The default values are 0.
Brightness
Adjusts the overall brightness of the tone mapped image. The default value is 0.
Color Temperature
Adjusts the color temperature of the tone mapped image relative to the temperature of the HDR source image. Moving the slider to the right will give a "warmer", more yellow-orange colored look. Moving the slider to the left gives a "colder", more bluish look. A value of 0 (default) preserves the original color temperature of the HDR source image.
Color Saturation
Adjusts the color saturation of the tone mapped image. The greater the saturation, the more intense the color. The value affects each color channel equally. The default value is 0.

| Help Content | Photomatix website